html{
    scrollbar-color: darkslateblue lightcyan;
    scrollbar-arrow-color: darkslateblue;
    font-family:'Courier New', Courier, monospace;
}
body{
    background-image: url(images/ESOwallpaper.jpg);
    background-size: cover;         
    background-position: center;    
    background-repeat: no-repeat;   
    background-attachment: fixed;
    color: lightgoldenrodyellow;
    text-shadow: 0px 0px 5px rgb(52, 0, 107);
    padding-left: 2%;
    padding-right: 2%;
}
a {
    color: lightgoldenrodyellow;
}
a:hover {
    text-shadow: 0px 0px 15px yellow;
}
iframe{
    background-color: rgba(117, 80, 227, 0.959);
    text-align: center;
    text-shadow: 0px 0px 5px rgb(52, 0, 107);
}